# The ID used for logging
id = "russianRoulette"
# The name used for setting the windows
# title, and for displaying in the launcher
name = "Russian Roulette"
# The description displayed by the launcher
description = ":3"
